$ luarocks install hussar

Versions

git-0dev1 year ago6 downloads
0.2.0-01 year ago12 downloads
0.1.0-01 year ago11 downloads

Dependencies

away >=0.1.1, <1
lua >=5.3, <=5.4
lua-Silva >=0.1.6, <0.2.0
lua-zlib >=1.2, <2.0
pathetic >=1.0.2, <2
powerlog 0.1.0

Manifests